@charset "utf-8";
/* CSS Document */

/*  =ThermoFisher - Hypersite CSS
--------------------------------------------------------------    
    v1.0 | 1.9.2013
    Author: Steve Day
    Email: steve.day@thermo.com
    
    Copyright 2012 Thermo Fisher Scientific Inc. All rights reserved. 
*/

/*  =Color Key
--------------------------------------------------------------    
    Background:     #fff
    Footer:         #616265
    
    Corporate ------------>
    Red:            #EE3134
    Blue:           #5381ac
    Purple:         #78256f
    Black:          #000000
    Dark Grey       #555555
    Dark Grey Blue  #697076
    White:          #ffffff
    Green:          #B5BF00
    Orange:         #EF8200
    Light Teal:     #26BCD7
    Light Light Blue #e2eaf1 -f4f6f9
    
    
*/

@import url(http://apps.thermoscientific.com/media/cmd/Chromatography/Nurture/css/reset.css);

h1 {color:inherit}

/*  =Fonts
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a  {
	font-family: helvetica, sans-serif; font-weight: lighter;
}

body, input, textarea, a, p, li, dd, dt {
	font-family: helvetica, sans-serif; font-weight: lighter;
}

/* =Layout
-------------------------------------------------------------- */

body            {margin: 0; background:#616265; min-width:940px;}

.container-1    {margin:0 auto; background:#fff}
.container-2    {}

.w1             {}
.w2             {width:1010px; margin:auto}  /*background:#e3e3e3*/
.w3				{width:200px; margin-left:40px;}

.col-1, .col-2, .col-3 {float:left; display: inline;}

#header         {min-width: 1010px; position: relative; z-index: 80; background:#293e6b; height:15px}
#header .w1     {}
#header .w2     {}

#sub-header     {min-width: 1010px; background:url(http://img.en25.com/Web/ThermoFisherCorporate/bg-header-graphic-x.jpg) 60% top repeat-x;}
#sub-header .w1 {background:url(http://img.en25.com/Web/ThermoFisherCorporate/bg-header-ibms-2013.jpg ) left top no-repeat;}
#sub-header .w2 {background:url(http://img.en25.com/Web/ThermoFisherCorporate/bg-shadow-header-nav.png) center -1px no-repeat; width:910px; padding:0px 30px 0 20px; height:330px; text-align: right}

#content-body       {
	min-width: 1010px;
	/*position: relative;
	z-index: 20;*/
	padding-top:16px;
	}
#content-body .w1   {background:#fff;}
#content-body .w2   { padding:30px 0 20px 40px; }

#footer        { 
	background:url(http://img.en25.com/Web/ThermoFisherCorporate/bg-shadow-footer.png) center top no-repeat #616265;
	min-width: 1010px;
	/*position: relative;
	z-index: 60;*/
	}



/* =Base Styles
-------------------------------------------------------------- */

h1      {font-size:24px; color:#5381AC; padding-bottom:10px}
h2      {font-size:22px; color:#78256f; padding-bottom:8px; line-height: 30px}
h3      {font-size:18px; color:#5381ac; padding-bottom: 20px;}
h4      {font-size:14px; color:#B5BF00; padding-bottom:4px}
h5      {font-size:14px; color:#EF8200; padding-bottom:4px}
h6      {font-size:12px; color:#5381AC; padding-bottom:2px}

ul, ol  {}
ul li   {padding-bottom:5px;}
p, ul, address {font-size:12px; color:#222; padding-bottom:20px; line-height: 22px}

strong {font-weight: bold;}

.clear {clear:both}

a, a:link           {color:#009EDB; text-decoration: none}
a:visited           {color:#999; text-decoration: none}
a:hover             {text-decoration: underline}
a:focus             {text-decoration: none}

a.link, a.link:link           {color:#009EDB; text-decoration: none; font-size:12px; display: block; line-height: 20px}
a.link:visited                {color:#009EDB; text-decoration: underline}
a.link:hover, a.link:focus    {text-decoration: underline}
a.link span                   {font-size: 16px}

.menu, .menu li {list-style: none; padding:0px; margin:0px; display: block}

.side-menu li a {
    display:block;
    padding:10px 20px;
		
    position:relative;
    /*behavior:url(http://kl.sharedservicesportal.com/_dev/js/PIE.htc);*/
}

.side-menu li a:hover, .side-menu li.selected a {
    border:1px solid #C1CAD3;
    background: #e2eaf1;
    padding:9px 29px 9px 29px;
    margin:0 0 0 -10px;
    text-decoration: none;
    width:318px; /*315*/
    position: relative;
    z-index: 5;
    display: block;
		
    background: -moz-linear-gradient(top,  #ffffff 0%, #e2eaf1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2eaf1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e2eaf1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e2eaf1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e2eaf1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e2eaf1 100%); /* W3C */
    -webkit-box-shadow: #ccc 0px 2px 2px;
    -moz-box-shadow: #ccc 0px 2px 2px;
    box-shadow: #ccc 0px 2px 2px;

    }


.side-menu li.not-active span span,
.side-menu li.not-active a:hover,
.side-menu li.not-active a{
    background:#fff;   
    padding:10px 20px;
    margin:0;
    border:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width:auto;
    position: relative;
    cursor: default;
    }


.box {
    background: #e2eaf1; 
    border:1px solid #C1CAD3;
    background: -moz-linear-gradient(top,  #ffffff 0%, #e2eaf1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2eaf1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e2eaf1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e2eaf1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e2eaf1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e2eaf1 100%); /* W3C */
    -webkit-box-shadow: #ccc 0px 2px 2px;
    -moz-box-shadow: #ccc 0px 2px 2px;
    box-shadow: #ccc 0px 2px 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
    position:relative;
    /*behavior:url(http://kl.sharedservicesportal.com/_dev/js/PIE.htc);*/  
}


/* =Buttons
-------------------------------------------------------------- */

button.btn, a.btn {width:auto; margin:0 25px 10px 0 }

button.btn, a.btn {
    background:left 0px no-repeat;
    display:inline-block;
    color:#fff;
    font-weight:bold;
    font-size:14px;
    padding:0 0 0 0;
    text-decoration:none;
    height:30px;
    }
button.btn:hover, a.btn:hover {
    text-decoration:none;
    background-position:left -30px
    }
button.btn span, a.btn span {
    background:right -60px no-repeat;
    display:block;
    color:#fff;
    padding:1px 30px 0 0;
    line-height:30px;
    height:29px;
    position:relative;
    right:-15px;
    } 

button.btn:hover span, a.btn:hover span {background-position:right -90px}

/* Button Colors */

.btn.green, .btn.green span             {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7BB43678a43-d9ac-40b9-86c1-861ea63bf219%7D_btn-green.png)}
.btn.blue, .btn.blue span               {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7B8f6a3aa7-1408-4ae7-8f70-e29bf68755d1%7D_btn-blue.png)}
.btn.red, .btn.red span                 {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7B20353a4b-c676-4085-9a41-f6691d0d4d68%7D_btn-red.png)}
.btn.light-blue, .btn.light-blue span   {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7B48fe1fa3-3e14-410a-adce-10f374c7cc6b%7D_btn-light-blue.png)}
.btn.orange, .btn.orange span           {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7B4b4fe771-28ef-4764-ac8e-9e8099125e32%7D_btn-orange.png)}
.btn.bright-orange, .btn.bright-orange span  {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7B45cb3c67-61e2-47a6-92f6-87c79d1aefec%7D_btn-bright-orange.png)}
.btn.dark-blue, .btn.dark-blue span     {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7B522738b7-3859-4834-980d-87066e23a460%7D_btn-dark-blue.png)}
.btn.bright-purple, .btn.bright-purple span {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7B3ac84372-85d1-4b24-81ed-76989deeedb8%7D_btn-bright-purple.png)}
.btn.purple, .btn.purple span           {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7B6ccaf9c5-677c-4415-ac87-a54188536490%7D_btn-purple.png)}
.btn.black, .btn.black span             {background-image:url(http://img.en25.com/eloquaimages/clients/ThermoFisherCorporate/%7Bcd002447-4328-49fc-a857-03300e99532e%7D_btn-black.png)}

button.btn      {border:0; height:30px; cursor:pointer; padding:0px; margin-right:27px}
button.btn span {position: relative; top:-1px}

.ie7 a.btn      {}
.ie7 a.btn span {}

.ie7 button.btn      {position: relative; overflow: visible;}
.ie7 button.btn span {top:0px; right:0px; left:15px;}

.ie8 button.btn      {position: relative; overflow: visible}
.ie8 button.btn span {top:0px; right:0px; left:15px;}

/* Resource Button */

a.simple-btn {
    color:#fff;
    font-size: 12px;
    padding:7px 9px 5px;
    background: #5381ac;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    
    position:relative;
    /*behavior:url(http://kl.sharedservicesportal.com/_dev/js/PIE.htc);*/
}

a.simple-btn:hover { background: #7099bf; text-decoration: none}

a.simple-btn.reg       {background: #e1e1e1; color:#555}
a.simple-btn.reg:hover {color:#fff}

.featured-resource a.simple-btn.reg       {background: #ccc; color:#555; padding:10px 10px 8px 10px; font-size:14px;}
.featured-resource a.simple-btn.reg:hover {background: #7099bf; color:#fff}

/* =Icons
 * ----------------------------------------------------------- */

a.icon {display:inline-block; margin-bottom:5px}
a.icon span {display: block; padding:6px 0 6px 28px; font-size:12px}

a.pdf {background:url(http://img.en25.com/Web/ThermoFisherCorporate/icon-pdf.gif) left center no-repeat;}
a.pdf span {}

/* =Header
-------------------------------------------------------------- */

#logo {
		padding:20px 20px 20px 20px;
		position:absolute;
		background:#fff;
		
		-webkit-box-shadow: #777 0px 2px 2px;
    -moz-box-shadow: #777 0px 2px 2px;
    box-shadow: #777 0px 2px 2px;
		}


/* = Header Nav
-------------------------------------------------------------- */

#header-nav {
		background:url(http://img.en25.com/Web/ThermoFisherCorporate/bg-shadow-header-nav.jpg) center top no-repeat #293e6b;
		height:60px;
		min-width: 1010px;
		}

.ie7 #header-nav     {margin-top:30px}

#header-nav ul {width:960px; margin:auto}

#header-nav li  {float:left; display:inline; margin: 20px 10px}

#header-nav li a {
    padding:13px 17px 11px;
    color:#fff;
    font-size:14px;
    border:none;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
    position:relative;
    /*behavior:url(http://kl.sharedservicesportal.com/_dev/js/PIE.htc);*/
    }

#header-nav li a:hover {
    background: #425b92;
    border:1px solid #607cb7;
    color:#fff;
    text-decoration: none;
    padding:12px 16px 10px;
}
    
#header-nav li.selected a  {
    border:1px solid #425b92;
    color:#fff;
	font-weight: bold;
    padding:12px 16px 10px;
    background: #425b92; 
    
    background: -moz-linear-gradient(top,  #425b92 0%, #293e6c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425b92), color-stop(100%,#293e6c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #425b92 0%,#293e6c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #425b92 0%,#293e6c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #425b92 0%,#293e6c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #425b92 0%,#293e6c 100%); /* W3C */
    -webkit-box-shadow: #000 0px 2px 2px;
    -moz-box-shadow: #000 0px 2px 2px;
    box-shadow: #000 0px 2px 2px;
   
    position:relative;
    /*behavior:url(http://kl.sharedservicesportal.com/_dev/js/PIE.htc);*/
}

#header-nav li a:visited, #header-nav li a:focus {text-decoration: none}


/* Sub-header */

#sub-header h5 {}
#sub-header h1 {}


/* =Content
-------------------------------------------------------------- */

#content-left   {width:520px;}
#content-right  {width:360px; padding:0 0 0 42px }

#side-related-products {display:block;}
#side-upcoming-events {display:none;}

/* =Content
-------------------------------------------------------------- */

#slider-wrap {
		width:460px;
		height:310px;
		margin-top:18px;
		margin-left:470px;
		overflow: hidden;
		position: absolute;
}

.ie7 #sub-header .w2 {text-align: left}

.ie7 .theme-dark .nivo-controlNav a {
    text-indent: 0;
    font-size: 0;
    line-height: 0;
}

#slider-wrap .theme-dark.slider-wrapper {
    background: none repeat scroll 0 0 /*#fff*/ #293e6b;
    padding: 10px;
		
		-webkit-box-shadow: #777 0px 2px 2px;
    -moz-box-shadow: #777 0px 2px 2px;
    box-shadow: #777 0px 2px 2px;
}

#slider-wrap .theme-dark .nivo-controlNav {text-align: center}

/* =New Products List
-------------------------------------------------------------- */

.product {border-top:1px solid #e2eaf1; padding-top:20px; margin-top:20px}
.product .col-1 {width:220px}
.product .col-2 {width:300px}
.product h3 {line-height: 24px}
.product img {margin-bottom:10px}

.newp {
		padding:5px;
		color:#fff;
    font-size: 12px;
    padding:4px 5px;
    background:#EF8200;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
		margin-right:5px;
		position: relative;
	
}

/* =Seminars
-------------------------------------------------------------- */

.event  {border-top:1px solid #e2eaf1; padding-top:20px; margin-top:20px}
.event h3 {line-height: 24px; padding-bottom:8px}
.event h4 {color:#444; font-size:12px; margin-bottom:15px}
.event img {float: left; display: inline; margin: 5px 15px 15px 0}
.event .abstract {float:left; display: inline; width:380px}

/* =Posters
-------------------------------------------------------------- */
.posters {border-top:1px solid #e2eaf1; padding-top:20px; margin-top:20px}
.posters h3 {font-size: 14px; line-height: 18px; padding-bottom:8px}

/* =Join Us
 * --------------------------------------------------------- */

#join-us {background: none; padding:20px; margin-bottom:15px}


/* =Show information
 * --------------------------------------------------------- */
#show-info {background: none; padding:20px; margin-bottom:15px}
#show-info h4 {font-weight: bold}

/* =Resource List
-------------------------------------------------------------- */

.resource {border-bottom:1px solid #e2eaf1; padding:20px 20px 0px ;}

.r-img          {float:left; display: inline; width:120px; text-align: center;}
.r-type         {color:#EF8200; font-size: 11px}

.r-content      {float:left; display: inline; width:360px; padding-bottom:20px}
.r-title a, .r-title      {color:#5381ac; text-decoration: none; line-height: 18px; font-size: 12px}
.r-interests    {line-height: 18px; font-size: 11px}





/* =Resource Filter
-------------------------------------------------------------- */
#listFilter         {padding:0px 0px 20px; border-bottom:1px solid #e2eaf1;}
#listFilter label   {color:#5381ac; width:52px; display:inline-block; font-size: 12px; float: none}
#listFilter select  {padding:5px; width:200px}

/* =featured Resource
-------------------------------------------------------------- */
 
.featured-resource {
    background: #F0F0F0;
    margin:-2px 0 20px;
    padding: 20px 20px 0px 20px;
    border:none;
}

.featured-resource h5           {font-size: 12px}
.featured-resource .r-img       {width:180px;}
.featured-resource .r-content   {width:270px; padding-top:10px}
.featured-resource .r-title a, .featured-resource .r-title   {line-height: 22px; font-size: 16px}

#webinar .featured-resource .r-vid,
#video .featured-resource .r-vid,
#landing .featured-video .r-vid {position:relative; top:-20px; left:-20px;}
#webinar .featured-resource .r-content,
#video .featured-resource .r-content,
#landing .featured-video .r-content {width:auto; padding-top:10px; padding-bottom:0px}


/* =Pagination
-------------------------------------------------------------- */

.pagination {padding:0 0 0px; text-align: right; height: 25px}
.pagination ul {display:none;}
.pagination.top {padding:0px 0;}
.pagination.bottom {padding:20px 0; border-top:1px solid #e2eaf1; margin-top:20px}

.pagination a {
    color:#5381ac;
    font-size: 12px;
    padding:6px 9px 5px;
    background: #e2eaf1;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    margin-left:2px;
    
    position:relative;
    /*behavior:url(http://kl.sharedservicesportal.com/_dev/js/PIE.htc);*/
    
    }
.pagination a.jp-previous   {}
.pagination a:hover         {text-decoration: none; background: #fff; padding:5px 8px 4px; border:1px solid #5381ac}
.pagination a.jp-current    {background: #5381ac; color:#fff}
.pagination a.jp-next       {}
.pagination span.jp-hidden  {color:#ccc; padding:2px; margin-right:5px; display: none}

/* =Upcoming Events
-------------------------------------------------------------- */

#side-upcoming-events {background: #fff;}
#side-upcoming-events h3 {color:#78256f; background: url(http://img.en25.com/Web/ThermoFisherCorporate/bg-side-menu-title.gif) center bottom repeat-x }
#side-upcoming-events ul {}
#side-upcoming-events ul li {border-bottom:1px solid #e2eaf1}
#side-upcoming-events ul li a span {display: block;}
#side-upcoming-events ul li a span.date {color:#EF8200; font-size:12px}
#side-upcoming-events ul li a span.title {color:#78256f; font-size:16px}

.event              {}
.event .e-content   {float:left; display:inline; width:390px}
.event .simple-btn  {margin-top:15px}
.event h3						{}

.event h4  .e-date  {color:#EF8200/*#78256f*/}
.event h3.e-title   {padding:0px; line-height: 20px; font-size: 14px}

.ie7 #side-upcoming-events h3 {position: relative;}

/* =Upcoming Events
-------------------------------------------------------------- */

#side-categories {background: #fff; padding:10px 0;}
#side-categories ul {}
#side-categories ul li {border-bottom:1px solid #e2eaf1}
#side-categories ul li a {padding-top:5px; padding-bottom:5px}

#side-categories ul li.not-active span {margin:0px; padding-top:5px; padding-bottom:5px}
#side-categories ul li a span {
    background-image: url(http://img.en25.com/Web/ThermoFisherCorporate/arrow-blue.png);
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    color:#5381ac;
    font-size: 14px;
    padding-left:20px;
    }
		
#side-categories ul li a:hover,
#side-categories ul li.selected a  {padding-top:4px; padding-bottom:4px}
    
#side-categories ul li.not-active span span {
    background-image: url(http://img.en25.com/Web/ThermoFisherCorporate/arrow-grey.png);
    background-position: left center;
    background-repeat: no-repeat;
    display:block;
    color:#ccd1d5;
    font-size: 14px;
    padding-left:20px;
    margin-left:20px;
}

#side-categories ul li:last-child {border:none; padding-bottom:1px}

/* =Related Products
-------------------------------------------------------------- */

#side-related-products h3 {padding:10px 0; color:#78256f}
#side-related-products {background: none; padding:0 0 0 20px;}
.ie7 #side-related-products {top:20px; position: relative}
#side-related-products ul {}
#side-related-products ul li {}
#side-related-products ul li a {
    background-image: url(http://img.en25.com/Web/ThermoFisherCorporate/arrow-purple.png);
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    color:#78256f;
    font-size: 14px;
    padding:5px 20px;
    }
#side-related-products ul li a:hover {text-decoration: none; color:#EF8200;}

/* =Related Products
-------------------------------------------------------------- */

#notFound {
    background: #fff;
    margin:-2px 0 20px;
    padding: 20px 20px 10px 20px;
}

#notFound h2 {color:#5381ac}

/*= SRL Form
 ------------------------------------------------------------- */

#side-srl-form {padding:20px; margin-bottom:20px; background: #fff}
.ie7 #side-srl-form {top:20px; position: relative}

#learn-more         {display: block}
#SRL                {display: none}
#your-info          {display: none}
#edit-your-info     {display: none}
#thank-you          {display: none}

#side-srl-form h2 {color:#78256f; line-height: 24px}

.contact-information {
    font-size: 11px;
    color:#444;
    line-height: 18px;
    border-bottom:1px solid #e3e3e3;
    padding:10px 0 10px;
    }

.contact-information dt,
.contact-information dd {float:left; display: inline; padding:2px 0 2px 0}
        
.contact-information dt {width:140px; clear:both; color:#777}
.contact-information dd {width:175px}
        
.edit-buttons {
    border-top:1px solid #e3e3e3;
    border-bottom:1px solid #e3e3e3;
    padding:10px 0 10px 0;
    }
      
.note {color:#5381AC}

#edit-your-info .note   {padding-top:10px}

#C_CRM_IQ_11 {
    padding:2px;
    width:175px;
    border:1px solid #d3d3d3;
    border-bottom:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    }
            
#C_CRM_IQ_12 {
    padding:5px;
    width:175px;
    border:1px solid #d3d3d3;
    border-bottom:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    }

form #C_State_Prov {
    padding:5px;
    width:175px;
    border:1px solid #d3d3d3;
    border-bottom:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    }
        
form #C_Country {
    padding:5px;
    width:175px;
    border:1px solid #d3d3d3;
    border-bottom:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    }

#edit-your-info .checkbox input {margin-left: 140px;}
#edit-your-info .checkbox label {width:155px;}

/* DEFAULT FORM */
form            {}
form ul,
#side-srl-form ul         { margin:0px; padding:0px 0px 10px 0px}
form ul li,
#side-srl-form ul li      { list-style-image: none; list-style: none; clear:both}
form label,
#side-srl-form label {
    color:#444;
    font-size: 12px;
    float:left;
    display: inline; 
    width: 140px;
    padding-top:5px
    }
        
.checkbox,
#side-srl-form .checkbox {padding-bottom:10px}
.checkbox input,
#side-srl-form .checkbox input {float: left; width: auto; padding:0px; border:none;}
.checkbox label,
#side-srl-form .checkbox label {margin-left:5px; width:290px; padding-top:2px; line-height: 16px}
            
error,
form .error label,
form label span {color:#EE3134}
        
form input {
    padding:5px;
    width:165px;
    background:#fff;
    -webkit-box-shadow: inset 1px 1px 1px 0px rgba(00, 00, 00, .2);
    box-shadow: inset 1px 1px 1px 0px rgba(00, 00, 00, .2); 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #d3d3d3;
    border-bottom:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    }

form input:focus {
    -webkit-box-shadow:none;
    box-shadow: none; 
    background:#eef2fb;
    border:1px solid #d3d3d3;
    border-bottom:1px solid #bbb;
    border-right:1px solid #bbb;
    }

#notMe,
#editMe,
#notMeEdit {
    width: 145px;
		text-align: center;
		font-size: 11px;
    }

form .error input{
    border:1px solid #EE3134;
    background:#fce7e7;
    -webkit-box-shadow: inset 1px 1px 1px 0px rgba(238, 49, 52, .3);
    box-shadow: inset 1px 1px 1px 0px rgba(238, 49, 52, .3);
    color:#EE3134;
    }

#C_Country_reg,
#C_State_Prov_reg,
#C_Country_lf,
#C_State_Prov_lf,
#C_Country_sf,
#C_State_Prov_sf {width:175px}


/* =Breadcrumb
-------------------------------------------------------------- */    

#breadcrumb {font-size:12px; color:#5381ac; padding:20px 0px; display:none}
#breadcrumb a {color:#5381ac}
#breadcrumb span {color:#999}
    
/* =Registration Overlay
-------------------------------------------------------------- */

.unreg_message {color:#555; padding-top:5px}

#reg-overlay {
	background:url(../graphics/layout/bg-blue-faded.png);
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index: 80;
	height:0px;
	/*opacity: 0.3;
	filter: alpha(opacity = 30);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";*/
	}

#reg-pop-form {
	position:absolute;
	top:0px;
	left:-370px;
	margin-left:50%;
	margin-top:-800px;
	padding:20px;
	background:#fff;
	border:10px solid #5381ac;
	z-index: 100;
	-webkit-box-shadow: #5381ac 0px 2px 5px;
	-moz-box-shadow: #5381ac 0px 2px 5px;
	box-shadow: #5381ac 0px 2px 5px;
	/*behavior:url(http://kl.sharedservicesportal.com/_dev/js/PIE.htc);*/
	width:700px;
	/*height:300px;*/
}    

#reg-pop-srl {
	position:absolute;
	top:0px;
	left:-370px;
	margin-left:50%;
	margin-top:-800px;
	padding:20px;
	background:#fff;
	border:10px solid #5381ac;
	z-index: 100;
	-webkit-box-shadow: #5381ac 0px 2px 5px;
	-moz-box-shadow: #5381ac 0px 2px 5px;
	box-shadow: #5381ac 0px 2px 5px;
	/*behavior:url(http://kl.sharedservicesportal.com/_dev/js/PIE.htc);*/
	width:300px;
	/*height:300px;*/
}    

#reg-pop-form h2 {color:#78256f; line-height: 24px}

.reg-form-left 		{float:left; display: inline; position: relative; width:340px; margin:0px}
.reg-form-right 	{float:left; display: inline; position: relative; width:340px; padding-left:20px; margin:0px}

#short-form 	{display:block;}
#long-form 	{display:block;}
#SRL-form 	{display:block;}

.ie7 .ref-form-left li,
.ie7 .ref-form-right li {}
.ie7 .reg-form-left,
.ie7 .reg-form-right	{}

#SRL-seminars {}
#SRL-seminars #long-form 	{width:340px; float:left}
#SRL-seminars #SRL-form 	{width:360px; float:left}

/* =Footer
-------------------------------------------------------------- */

#footer .w1     { padding-top:20px;/*padding:20px 20px 10px 20px;*/}

#footer p,
#footer a   {font-size:10px; color:#fff;}
#footer p   {padding-bottom:10px;}

#footer-left    {width:520px; padding:20px 42px 10px 0px}
#footer-right   {width:340px; padding:20px 0 10px 20px}

#footer-nav {
    border:1px solid #87888a;
    background:#6f6f71;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
		position: static;
    }

#footer-nav ul li       {float:left; display: inline; margin: 0 0 0 20px}
#footer-nav ul li a     {font-size:14px; color:#e1e1e1; display: block; padding:15px 20px 12px 20px}
#footer-nav ul li a:hover {color:#fff; text-decoration: none;}
#footer-nav ul li.selected a {color:#fff; font-weight: bold}

#communities            {padding:20px 0 20px 20px;}
#communities .menu      {width:132px; padding-right:20px}
#communities ul li			{line-height: 14px; padding-bottom:10px}
#communities ul li a    {color:#d1d1d1; font-size:11px}
#communities ul li a:hover {text-decoration: none; color:#fff;}
#communities ul li.selected a {font-weight: bold; color:#fff}

.ie7 #communities .menu      {display: block;}
.ie7 #communities ul li			 {display: block;}


#terms      {border-top:1px solid #87888a; padding:20px 40px}

#terms p    {color:#d1d1d1; line-height: 14px}

#social-media       {padding:20px}
#social-media ul li {float:left; display: inline; margin-right:10px}
#social-media       {}

#quick-links        {}
#quick-links h4     {color:#fff; padding-bottom:10px; font-size: 16px}
#quick-links ul li a {font-size: 14px; color:#d1d1d1; background: url(http://img.en25.com/Web/ThermoFisherCorporate/arrow-white.png) left center no-repeat; display: block; padding:5px 20px}
#quick-links ul li a:hover  {color:#fff; text-decoration: none} 



/* =CSS3 Animations
-------------------------------------------------------------- 



/* =Print Style
-------------------------------------------------------------- */

@media print {
		
		
		body {background: #fff;}
}



